.pra-currency {
  input {
    box-sizing: border-box;
    font-family: var(--pra-typography-font-family-secondary);
    gap: 8px;
    padding-block: 12px;
    padding-inline-end: 16px;
    padding-inline-start: 34px;
  }
  &::after {
    align-items: center;
    block-size: 28px;
    color: black;
    content: attr(data-currencySymbol);
    display: block;
    font-size: 18px;
    margin-block-start: -35px;
    margin-inline-start: 18px;
  }
}
